DICOMscope - Bug #527

Print server not quitting on shutdown
2013-06-27 15:22 - Michael Onken

Status: Closed Start date: 2013-06-27
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 3.6.2

Description

Print server is not quitting on shutdown.

History

#1 - 2019-03-29 15:39 - Marco Eichelberg
- Status changed from New to Resolved

- % Done changed from 0 to 100

This was caused by expired X.509 certificates and only affected print server processes operating over TLS.
Fixed in DICOMscope 3.6.4 (at least for the next 10 years).

#2 - 2020-05-25 13:49 - Michael Onken

- Status changed from Resolved to Closed
